<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="app.css">
        <title>Avellino Precision Medicine</title>
        <link rel="icon" href="img/Fav_Icon_32x32.png" type="image/icon type">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link href="https://cdn.rawgit.com/michalsnik/aos/2.1.1/dist/aos.css" rel="stylesheet">
        <script src="https://code.jquery.com/jquery-3.6.0.js"></script>
        <script src="https://cdn.rawgit.com/michalsnik/aos/2.1.1/dist/aos.js"></script>
    </head>
    <body>
        <main id="main">
           <div class="main-header">
              <div class="header" >
                  <img src="img/avellino_logo.png" alt="" class="logo">
                  <section class="invisible-content">
                    <div class="menu-icon">
                        <img src="img/mobile-menu.png" alt="">
                    </div>
                    <div class="search-icon">
                        <input type="search">
                        <i class="fa fa-search"></i>
                    </div>
                  </section>
                   
                <div class="right-side">
                    <div class="right-links">
                        <a href="" ><li class="links" id="underline">HOME</li></a>
                    </div>
                    <div class="right-links">
                        <a href="" class="hover"><li class="links">ABOUT AVELLINO
                            <i class="fa fa-caret-down"></i>
                        </li></a>
                    </div>
                    <div class="right-links">
                        <a href="" class="hover"><li class="links">PRODUCTS
                           <i class="fa fa-caret-down"></i>
                        </li></a>
                    </div>
                    <div class="right-links">
                        <a href="" class="hover"><li class="links">EDUCATION
                            <i class="fa fa-caret-down"></i>
                        </li></a>
                    </div>
                    <div class="right-links">
                        <a href=""><li class="links">CONTACT US</li></a>
                    </div>
                    <div class="right-links">
                        <a href="" class="hover"><li class="links">LOCATION
                            <i class="fa fa-caret-down"></i>
                        </li></a>
                    </div>
                </div>
              </div>
           </div>
            
            <div class="main-content">
                    <div class="content-container">
                        <div class="inline-block-content">  
                            <h1>TOGETHER, <br>
                            WE ARE CHANGING 
                            THE FUTURE</h1>
                            <p> Avellino, a leader in precision medicine, is making a global impact in genetics and bringing innovative
                                diagnostics, therapies, and AI-driven data processing to patient care.
                            </p> 
                            <button>DISCOVER THE KEY <i class="fa fa-caret-right"></i></button>
                        </div>
                    </div>  
                    <div class="column-count-main-content">
                        <div class="slide-right-21deg-1">
                            <img src="img/Chromo-Full-Length.png" alt="" id="rightfade1" data-aos="fade-right">
                        </div>
                        <div class="column-count-content">
                            <div class="column1">
                                <img src="img/1_AvaGen-Logo-Tag-color.png" alt="">
                                <p class="text-center">AvaGen is the the first and leading personalized genetic eye test. AvaGen quantifies
                                    the risk or presence of keratoconus and other corneal genetic disorders caused by gene variants.
                                 </p>
                                 <button>VIEW AVAGEN <i class="fa fa-caret-right"></i></button>
                            </div>
                            <div class="column2">
                                <img src="img/AvellinoCov2_logo_final-01.png" alt="" class="image2">
                                <p class="text-center">The Avellino SARS-CoV-2/COVID-19 Test (AvellinoCoV2) is a non-invasive, swab based
                                    test used to detect the SARS-CoV-2 virus.                  
                                 </p>
                                 <button>VIEW AVELLINOCOV2 <i class="fa fa-caret-right"></i></button>
                            </div>
                        </div>
                    </div>  
                    
                    <div class="total-div">
                        <div class="slide-right-21deg-2">
                            <img src="img/Chromo-Full-Length.png" alt="" id="rightfade2" data-aos="fade-right">
                        </div>
                        
                        <div class="slide-left-21deg-1">
                            <img src="img/Chromo-Full-Length.png" alt="" id="leftfade1" data-aos="fade-left">
                        </div>
                        <div class="middle-content-one">
                            <div class="middle-content-details">
                                <h2>A global leader in precision medicine, <br>gene therapy, and molecular
                                    diagnostics
                                </h2>
                                <img src="img/src/animatable/Home_Globe_Top.png" alt="" class="none none1">
                                <img src="img/src/animatable/Home_Globa_Base.png" alt="" class="none none2">
                                <p class="para2">
                                    Our mission is to bring personalized medicine to eyecare  professionals by delivering actionable
                                    information derived from the unique genes of individual patients.
                                </p>
                                <button>SEE HOW WE INNOVATE <i class="fa fa-caret-right"></i></button>
                            </div>
                            <div class="animated-picture1">
                                <div class="picture-animate">
                                    <img src="img/src/animatable/Home_Globe_Top.png" alt="" class="top">
                                    <img src="img/src/animatable/Home_Globa_Base.png" alt="" class="base">
                                </div>
                            </div>
                        </div>
                        <div class="slide-left-21deg-2">
                            <img src="img/Chromo-Full-Length.png" alt="" id="leftfade2" data-aos="fade-left">
                        </div>
                        <div class="slide-right-21deg-3">
                            <img src="img/Chromo-Full-Length.png" alt="" id="rightfade3" data-aos="fade-right">
                        </div>
                        <div class="middle-content-two">
                            <div class="animated-picture2">
                                <img src="img/src/animatable/Home_GearPhoto_Icon_Base.png" alt="" id="photo-animate1">
                                <img src="img/src/animatable/Home_GearPhoto_Icon_Top.png" alt id="photo-animate2" class="photoanimate2">
                                <img src="img/src/animatable/Home_GearPhoto_Icon_Bottom.png" alt="" id="photo-animate3">
                            </div>
                            <div class="middle-content-details">
                                <h2>Collaboration helps us aim higher</h2>
                                <img src="img/src/animatable/Home_GearPhoto_Icon_Base.png" alt="" class="none none3">
                                <img src="img/src/animatable/Home_GearPhoto_Icon_Top.png" alt="" class="none none4">
                                <img src="img/src/animatable/Home_GearPhoto_Icon_Bottom.png" alt="" class="none none5">
                                <p class="para3">
                                    Avellino collaborates with best-in-class partners to create first-in-class genetic tests and
                                    gene-editing therapies. These collaborations provide the chance to integrate precision medicine into
                                    existing healthcare practices and ultimately improve them.
                                </p>
                                <button>MEET OUR LEADERS <i class="fa fa-caret-right"></i></button>
                            </div>
                        </div>
                        <div class="slide-right-21deg-4">
                            <img src="img/Chromo-Full-Length.png" alt="" id="rightfade4" data-aos="fade-right">
                        </div>
                        <div class="slide-left-21deg-3">
                            <img src="img/Chromo-Full-Length.png" alt="" id="leftfade3" data-aos="fade-left">
                        </div>
                        <div class="middle-content-three">
                            <div class="middle-content-details">
                                <h2>Transforming data into action</h2>
                                <!-- <img src="img/src/Home_Transform_Icon.png" alt="" class="none"> -->
                                <img src="img/srC/animatable/Home_Transform_Icon_Base.png" class="none none6" >
                                <img src="img/src/animatable/Home_Transform_Icon_Molecule_1.png" alt="" class="none none61">
                                <img src="img/src/animatable/Home_Transform_Icon_Molecule_2.png" alt="" class="none none62">
                                <img src="img/src/animatable/Home_Transform_Icon_Molecule_3.png" alt="" class="none none63">
                                <img src="img/src/animatable/Home_Transform_Icon_Top.png" alt="" class="none none64">
                                <p class="para4">
                                    Data must be straightforward for precision medicine to be properly  
                                    integrated into clinical care. Avellino provides multiple layers of 
                                    support in the patient treatment process to assist the clinician with 
                                    interpreting results, explaining results to patients, delivering 
                                    personalized treatment, and improving patient outcomes.
                                </p>
                                <button>EXPLORE DIAGNOSTICS <i class="fa fa-caret-right"></i></button>
                            </div>
                            <div class="animated-picture3">
                                <img src="img/srC/animatable/Home_Transform_Icon_Base.png" id="photo-animate6" >
                                <img src="img/src/animatable/Home_Transform_Icon_Molecule_1.png" alt="" id="photo-animate61">
                                <img src="img/src/animatable/Home_Transform_Icon_Molecule_2.png" alt="" id="photo-animate62">
                                <img src="img/src/animatable/Home_Transform_Icon_Molecule_3.png" alt="" id="photo-animate63">
                                <img src="img/src/animatable/Home_Transform_Icon_Top.png" alt="" id="photo-animate64">
                            </div>
                        </div>
                        <div class="slide-left-21deg-4">
                            <img src="img/Chromo-Full-Length.png" alt="" id="leftfade4" data-aos="fade-left">
                        </div>
                        <div class="slide-right-21deg-5">
                            <img src="img/Chromo-Full-Length.png" alt="" id="rightfade5" data-aos="fade-right">
                        </div>
                        <div class="middle-content-four">
                            <div class="animated-picture4">
                                <img src="img/src/animatable/Home_TargetPhoto_Icon_Base.png" id="photo-animate4">
                                <img src="img/src/animatable/Home_TargetPhoto_Icon_Bottom.png" id="photo-animate5">
                            </div>
                            <div class="middle-content-details">
                                <h2>Precision medicine starting with the eye</h2>
                                <!-- <img src="img/src/Home_TargetPhoto_Icon.png" alt="" alt="" class="none"> -->
                                <img src="img/src/animatable/Home_TargetPhoto_Icon_Base.png" class="none none7">
                                <img src="img/src/animatable/Home_TargetPhoto_Icon_Bottom.png" class="none none8">
                                <p class="para5">
                                    At its very core, precision medicine begins with genetics. Tailoring treatment relies on recognizing individual characteristics and a patient’s unique susceptibility to certain diseases. For Avellino,  providing real genetic data that correlate with those susceptibilities is the key.
                                </p>
                                <button>REVIEW INSIGHTS <i class="fa fa-caret-right"></i></button>
                            </div>
                        </div>
                        <div class="slide-right-21deg-6">
                            <img src="img/Chromo-Full-Length.png" alt="" id="rightfade6" data-aos="fade-right">
                        </div>
                        <div class="slide-left-21deg-5">
                            <img src="img/Chromo-Full-Length.png" alt="" id="leftfade5" data-aos="fade-left">
                        </div>
                        <div class="middle-content-five">
                            <div class="middle-content-details">
                                <h2>Where to next?</h2>
                                <!-- <img src="img/src/Home_Telescope_Icon.png" alt="" class="none"> -->
                                <img src="img/src/animatable/Home_Telescope_Icon_Project.png" alt="" class="none none9">
                                <img src="img/src/animatable/Home_Telescope_Icon_Top.png" alt="" class="none none10">
                                <img src="img/src/animatable/Home_Telescope_Icon_Base.png" alt="" class="none none11">
                                <p class="para6">
                                    Avellino is building upon the success of its own proprietary Universal test, the world's first DNA test confirming the presence of genetic indicators positively associated with corneal dystrophies. Our latest preemptive diagnostic tool, AvaGen, addresses keratoconus in addition to corneal dystrophies, and is set to expand to address Fuchs’ dystrophy, glaucoma, and a wide range of other eye diseases in the near future.
                                </p>
                                <button>READ LATEST NEWS <i class="fa fa-caret-right"></i></button>
                            </div>
                            <div class="animated-picture5">
                                <img src="img/src/animatable/Home_Telescope_Icon_Project.png" alt="" id="photo-animate11">
                                <img src="img/src/animatable/Home_Telescope_Icon_Top.png" alt="" id="photo-animate7">
                                <img src="img/src/animatable/Home_Telescope_Icon_Base.png" alt="" id="photo-animate8">
                            </div>
                        </div> 
                        <div class="slide-left-21deg-6">
                            <img src="img/Chromo-Full-Length.png" alt="" id="leftfade6" data-aos="fade-left">
                        </div>
                    </div>
            </div>
            <div class="backtotop">
                <div class="link">
                    <a href="#main">BACK TO TOP
                        <i class="fa fa-caret-up"></i>
                    </a>
                </div>
            </div>
            <div class="footer">
                <div class="footer-details">
                    <section> 
                            <p>Terms and Conditions | Privacy Policy</p>
                            <p>Genetic Data Usage and Privacy</p>
                            <p>Accreditions & Certifications | Accessibility</p>
                    </section>
                    <div class="section-one">
                        <li>Terms and Conditions</li>
                        <li>Privacy Policy</li>
                        <li>Generic Data Usage and Privacy</li>
                        <li>Accreditations and Certifications</li>
                        <li>Accessibility</li>
                    </div>
                    <div class="section-two">
                        <i class="fa fa-youtube-play"></i>
                        <i class="fa fa-twitter"></i>
                        <i class="fa fa-facebook"></i>
                        <i class="fa fa-linkedin"></i>
                        <hr class="partition">
                        <button>CONTACT US <i class="fa fa-caret-right"></i></button>
                    </div>
                    <div class="section-three">
                        © 2020 Avellino.com All Rights reserved. Read our privacy policy.
                    </div>
                </div>
            </div> 
         
        </main> 

        
        <script src="https://code.jquery.com/jquery-3.5.0.js"></script>
        <script src="app.js"></script>
    </body>
</html>